What technical requirements need to be met by a mobile device to install KidTracker application?

The following mobile device is needed to install KidTracker application:
• with Android operating system (minimum version 4.0)
• or iOS operating system (minimum version iOS 8)

Back